[
    null,
    {
        "id": 1,
        "animationId": 6,
        "description": "A compact gun suitable for carrying and concealment.\nIt's so worn out that no one will buy it.",
        "etypeId": 1,
        "traits": [],
        "iconIndex": 320,
        "name": "Derringer",
        "note": "",
        "params": [
            0,
            5,
            10,
            0,
            10,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 1
    },
    {
        "id": 2,
        "animationId": 6,
        "description": "A compact gun suitable for carrying and concealment.\nIt's so worn out that no one will buy it.",
        "etypeId": 1,
        "traits": [],
        "iconIndex": 321,
        "name": "Derringer Lv2",
        "note": "",
        "params": [
            0,
            5,
            15,
            0,
            15,
            0,
            0,
            0
        ],
        "price": 125,
        "wtypeId": 1
    },
    {
        "id": 3,
        "animationId": 6,
        "description": "A compact gun suitable for carrying and concealment.\nIt's so worn out that no one will buy it.",
        "etypeId": 1,
        "traits": [],
        "iconIndex": 322,
        "name": "Derringer Lv3",
        "note": "",
        "params": [
            0,
            5,
            20,
            0,
            20,
            0,
            0,
            0
        ],
        "price": 125,
        "wtypeId": 1
    },
    {
        "id": 4,
        "animationId": 6,
        "description": "A compact gun suitable for carrying and concealment.\nIt's so worn out that no one will buy it.",
        "etypeId": 1,
        "traits": [],
        "iconIndex": 323,
        "name": "Derringer Lv4",
        "note": "",
        "params": [
            0,
            5,
            25,
            0,
            25,
            0,
            0,
            0
        ],
        "price": 125,
        "wtypeId": 1
    },
    {
        "id": 5,
        "animationId": 6,
        "description": "A compact gun suitable for carrying and concealment.\nIt's so worn out that no one will buy it.",
        "etypeId": 1,
        "traits": [],
        "iconIndex": 324,
        "name": "Derringer Lv5",
        "note": "",
        "params": [
            0,
            5,
            30,
            0,
            30,
            0,
            0,
            0
        ],
        "price": 125,
        "wtypeId": 1
    },
    {
        "id": 6,
        "animationId": 6,
        "description": "A masterpiece with a concealable size and great stability.\nEven spies from certain countries favored it.",
        "etypeId": 1,
        "traits": [],
        "iconIndex": 336,
        "name": "WPPK",
        "note": "",
        "params": [
            0,
            7,
            18,
            0,
            18,
            0,
            0,
            0
        ],
        "price": 250,
        "wtypeId": 1
    },
    {
        "id": 7,
        "animationId": 6,
        "description": "A masterpiece with a concealable size and great stability.\nEven spies from certain countries favored it.",
        "etypeId": 1,
        "traits": [],
        "iconIndex": 321,
        "name": "WPPK Lv2",
        "note": "",
        "params": [
            0,
            7,
            26,
            0,
            26,
            0,
            0,
            0
        ],
        "price": 250,
        "wtypeId": 1
    },
    {
        "id": 8,
        "animationId": 6,
        "description": "A masterpiece with a concealable size and great stability.\nEven spies from certain countries favored it.",
        "etypeId": 1,
        "traits": [],
        "iconIndex": 338,
        "name": "WPPK Lv3",
        "note": "",
        "params": [
            0,
            7,
            32,
            0,
            32,
            0,
            0,
            0
        ],
        "price": 250,
        "wtypeId": 1
    },
    {
        "id": 9,
        "animationId": 6,
        "description": "A masterpiece with a concealable size and great stability.\nEven spies from certain countries favored it.",
        "etypeId": 1,
        "traits": [],
        "iconIndex": 339,
        "name": "WPPK Lv4",
        "note": "",
        "params": [
            0,
            7,
            40,
            0,
            40,
            0,
            0,
            0
        ],
        "price": 250,
        "wtypeId": 1
    },
    {
        "id": 10,
        "animationId": 6,
        "description": "A masterpiece with a concealable size and great stability.\nEven spies from certain countries favored it.",
        "etypeId": 1,
        "traits": [],
        "iconIndex": 340,
        "name": "WPPK Lv5",
        "note": "",
        "params": [
            0,
            7,
            48,
            0,
            48,
            0,
            0,
            0
        ],
        "price": 250,
        "wtypeId": 1
    },
    {
        "id": 11,
        "animationId": 1,
        "description": "They say a man of the West only becomes a real man when he owns\none of these... A titanium model of the government-issued gun.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 352,
        "name": "Government",
        "note": "",
        "params": [
            0,
            10,
            30,
            0,
            30,
            0,
            0,
            0
        ],
        "price": 500,
        "wtypeId": 1
    },
    {
        "id": 12,
        "animationId": 1,
        "description": "They say a man of the West only becomes a real man when he owns\none of these... A titanium model of the government-issued gun.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 353,
        "name": "Government Lv2",
        "note": "",
        "params": [
            0,
            10,
            42,
            0,
            42,
            0,
            0,
            0
        ],
        "price": 500,
        "wtypeId": 1
    },
    {
        "id": 13,
        "animationId": 1,
        "description": "They say a man of the West only becomes a real man when he owns\none of these... A titanium model of the government-issued gun.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 354,
        "name": "Government Lv3",
        "note": "",
        "params": [
            0,
            10,
            54,
            0,
            54,
            0,
            0,
            0
        ],
        "price": 500,
        "wtypeId": 1
    },
    {
        "id": 14,
        "animationId": 1,
        "description": "They say a man of the West only becomes a real man when he owns\none of these... A titanium model of the government-issued gun.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 355,
        "name": "Government Lv4",
        "note": "",
        "params": [
            0,
            10,
            66,
            0,
            66,
            0,
            0,
            0
        ],
        "price": 500,
        "wtypeId": 1
    },
    {
        "id": 15,
        "animationId": 1,
        "description": "They say a man of the West only becomes a real man when he owns\none of these... A titanium model of the government-issued gun.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 356,
        "name": "Government Lv5",
        "note": "",
        "params": [
            0,
            10,
            78,
            0,
            78,
            0,
            0,
            0
        ],
        "price": 500,
        "wtypeId": 1
    },
    {
        "id": 16,
        "animationId": 11,
        "description": "A badass gun said to pulverize humans. There aren't\nmany idiots who'd try to fire this one-handed.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 368,
        "name": "Desert Raptor",
        "note": "",
        "params": [
            0,
            12,
            48,
            0,
            48,
            0,
            0,
            0
        ],
        "price": 1000,
        "wtypeId": 1
    },
    {
        "id": 17,
        "animationId": 11,
        "description": "A badass gun said to pulverize humans. There aren't\nmany idiots who'd try to fire this one-handed.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 369,
        "name": "Desert Raptor Lv2",
        "note": "",
        "params": [
            0,
            12,
            62,
            0,
            62,
            0,
            0,
            0
        ],
        "price": 1000,
        "wtypeId": 1
    },
    {
        "id": 18,
        "animationId": 11,
        "description": "A badass gun said to pulverize humans. There aren't\nmany idiots who'd try to fire this one-handed.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 370,
        "name": "Desert Raptor Lv3",
        "note": "",
        "params": [
            0,
            12,
            76,
            0,
            76,
            0,
            0,
            0
        ],
        "price": 1000,
        "wtypeId": 1
    },
    {
        "id": 19,
        "animationId": 11,
        "description": "A badass gun said to pulverize humans. There aren't\nmany idiots who'd try to fire this one-handed.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 371,
        "name": "Desert Raptor Lv4",
        "note": "",
        "params": [
            0,
            12,
            90,
            0,
            90,
            0,
            0,
            0
        ],
        "price": 1000,
        "wtypeId": 1
    },
    {
        "id": 20,
        "animationId": 11,
        "description": "A badass gun said to pulverize humans. There aren't\nmany idiots who'd try to fire this one-handed.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 372,
        "name": "Desert Raptor Lv5",
        "note": "",
        "params": [
            0,
            12,
            102,
            0,
            102,
            0,
            0,
            0
        ],
        "price": 1000,
        "wtypeId": 1
    },
    {
        "id": 21,
        "animationId": 6,
        "description": "It's questionable whether you can even call this a handgun.\nSpecially modified for exorcists.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 384,
        "name": "Elephant Gun",
        "note": "",
        "params": [
            0,
            15,
            70,
            0,
            70,
            0,
            0,
            0
        ],
        "price": 2000,
        "wtypeId": 1
    },
    {
        "id": 22,
        "animationId": 6,
        "description": "It's questionable whether you can even call this a handgun.\nSpecially modified for exorcists.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 385,
        "name": "Elephant Gun Lv2",
        "note": "",
        "params": [
            0,
            15,
            85,
            0,
            85,
            0,
            0,
            0
        ],
        "price": 2000,
        "wtypeId": 1
    },
    {
        "id": 23,
        "animationId": 6,
        "description": "It's questionable whether you can even call this a handgun.\nSpecially modified for exorcists.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 386,
        "name": "Elephant Gun Lv3",
        "note": "",
        "params": [
            0,
            15,
            100,
            0,
            100,
            0,
            0,
            0
        ],
        "price": 2000,
        "wtypeId": 1
    },
    {
        "id": 24,
        "animationId": 6,
        "description": "It's questionable whether you can even call this a handgun.\nSpecially modified for exorcists.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 387,
        "name": "Elephant Gun Lv4",
        "note": "",
        "params": [
            0,
            15,
            115,
            0,
            115,
            0,
            0,
            0
        ],
        "price": 2000,
        "wtypeId": 1
    },
    {
        "id": 25,
        "animationId": 6,
        "description": "It's questionable whether you can even call this a handgun.\nSpecially modified for exorcists.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 388,
        "name": "Elephant Gun Lv5",
        "note": "",
        "params": [
            0,
            15,
            130,
            0,
            130,
            0,
            0,
            0
        ],
        "price": 2000,
        "wtypeId": 1
    },
    {
        "id": 26,
        "animationId": 6,
        "description": "A superweapon created by a 5D printer said to print even the\nSoul. It seems to be filled with some kind of grudge.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 384,
        "name": "5DP Gun",
        "note": "",
        "params": [
            0,
            20,
            100,
            0,
            100,
            0,
            0,
            0
        ],
        "price": 5000,
        "wtypeId": 1
    },
    {
        "id": 27,
        "animationId": 6,
        "description": "A superweapon created by a 5D printer said to print even the\nSoul. It seems to be filled with some kind of grudge.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 385,
        "name": "5DP Gun Lv2",
        "note": "",
        "params": [
            0,
            20,
            120,
            0,
            120,
            0,
            0,
            0
        ],
        "price": 4000,
        "wtypeId": 1
    },
    {
        "id": 28,
        "animationId": 6,
        "description": "A superweapon created by a 5D printer said to print even the\nSoul. It seems to be filled with some kind of grudge.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 386,
        "name": "5DP Gun Lv3",
        "note": "",
        "params": [
            0,
            20,
            140,
            0,
            140,
            0,
            0,
            0
        ],
        "price": 4000,
        "wtypeId": 1
    },
    {
        "id": 29,
        "animationId": 6,
        "description": "A superweapon created by a 5D printer said to print even the\nSoul. It seems to be filled with some kind of grudge.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 387,
        "name": "5DP Gun Lv4",
        "note": "",
        "params": [
            0,
            20,
            160,
            0,
            160,
            0,
            0,
            0
        ],
        "price": 4000,
        "wtypeId": 1
    },
    {
        "id": 30,
        "animationId": 6,
        "description": "A superweapon created by a 5D printer said to print even the\nSoul. It seems to be filled with some kind of grudge.",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 388,
        "name": "5DP Gun Lv5",
        "note": "",
        "params": [
            0,
            20,
            180,
            0,
            180,
            0,
            0,
            0
        ],
        "price": 4000,
        "wtypeId": 1
    },
    {
        "id": 31,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 32,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 33,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 34,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 35,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 36,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 37,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 38,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 39,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 40,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 41,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 42,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 43,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 44,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 45,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 46,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 47,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 48,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 49,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 50,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 51,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 52,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 53,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 54,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 55,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 56,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 57,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 58,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 59,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 60,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 61,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 62,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 63,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 64,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 65,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 66,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 67,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 68,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 69,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 70,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 71,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 72,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 73,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 74,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 75,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 76,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 77,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 78,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 79,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 80,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 81,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 82,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 83,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 84,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 85,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 86,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 87,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 88,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 89,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 90,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 91,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 92,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 93,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 94,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 95,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 96,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 97,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 98,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 99,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    },
    {
        "id": 100,
        "animationId": 0,
        "description": "",
        "etypeId": 1,
        "traits": [
            {
                "code": 31,
                "dataId": 1,
                "value": 0
            },
            {
                "code": 22,
                "dataId": 0,
                "value": 0
            }
        ],
        "iconIndex": 0,
        "name": "",
        "note": "",
        "params": [
            0,
            0,
            0,
            0,
            0,
            0,
            0,
            0
        ],
        "price": 0,
        "wtypeId": 0
    }
]